[BACK]Return to Makefile.patches CVS log [TXT][DIR] Up to [cvs.NetBSD.org] / pkgsrc / net / samba30

File: [cvs.NetBSD.org] / pkgsrc / net / samba30 / Attic / Makefile.patches (download)

Revision 1.2, Wed Apr 11 10:03:37 2012 UTC (10 years, 9 months ago) by asau
Branch: MAIN
CVS Tags: pkgsrc-2012Q4-base, pkgsrc-2012Q4, pkgsrc-2012Q3-base, pkgsrc-2012Q3, pkgsrc-2012Q2-base, pkgsrc-2012Q2
Changes since 1.1: +4 -4 lines

Apply official patch to address CVE-2012-1182 ("root" credential remote code execution).

# $NetBSD: Makefile.patches,v 1.2 2012/04/11 10:03:37 asau Exp $
#
# This Makefile fragment describes the recommended patches for the
# currently packaged version of Samba.  All recommended patches for
# particular release of Samba are also integrated into the next release
# of Samba, so upon updating to the latest release of Samba, the
# PATCHFILES variable should be empty.
#
# The PATCHFILES are listed in chronological order according to the time
# they are added to ${PATCH_SITES}.
#
#PATCH_SITES=	http://www.samba.org/samba/patches/patches-${VERSION}/
#PATCHFILES=
PATCH_DIST_STRIP= -p2
PATCH_SITES=	http://www.samba.org/samba/ftp/patches/security/
PATCHFILES=	samba-3.0.37-CVE-2012-1182.patch